-- 供应商状态多语言表预置脚本更新
DELETE FROM T_BD_SUPPLIERSTATUS_L WHERE FID IN(880834131733251072,880835238786237440,880835462149703680,880835708355347456);
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880834131733251072,'0R6+186T7FLB','en_US','Indicates that the supplier is in exit status','exit'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880834131733251072,'0R6+186T7FL=','zh_CN','表示供应商为退出状态','退出'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880834131733251072,'0R6+186T7FLA','zh_TW','表示供應商為退出狀態','退出'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835238786237440,'0R6+9=TFLL8Q','en_US','Indicates that the supplier is a potential supplier','potentiality'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835238786237440,'0R6+9=TFLL8O','zh_CN','表示供应商为潜在供应商','潜在'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835238786237440,'0R6+9=TFLL8P','zh_TW','表示供應商為潛在供應商','潛在'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835462149703680,'0R6+=Y=6JE2W','en_US','Represents the normal transaction status of the supplier','normal'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835462149703680,'0R6+=Y=6JE2T','zh_CN','表示供应商为正常交易状态','正常'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835462149703680,'0R6+=Y=6JE2U','zh_TW','表示供應商為正常交易狀態','正常'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835708355347456,'0R6+BQ9/JEND','en_US','Indicates that the supplier is in an abnormal trading state','anomaly'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835708355347456,'0R6+BQ9/JENB','zh_CN','表示供应商为异常交易状态','异常'); 
INSERT INTO T_BD_SUPPLIERSTATUS_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (880835708355347456,'0R6+BQ9/JENC','zh_TW','表示供應商為異常交易狀態','異常'); 
